{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/890",
  "scrapedAt": "2025-12-17T09:20:01.200Z",
  "page": 890,
  "count": 10,
  "items": [
    {
      "date": "12 ต.ค. 2563",
      "no": "ปท 0023.5/ 18220",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 1891 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=18220 แจ้งการโอนเงินภาษีมุลค่าเพิ่มตามประมวลรัษฏากรให้องค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_232365_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=18220 แจ้งการโอนเงินภาษีมุลค่าเพิ่มตามประมวลรัษฏากรให้องค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_232365_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 890,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/890"
    },
    {
      "date": "9 ต.ค. 2563",
      "no": "ปท 0023.5/ว18101",
      "title": "แผนการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุองค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2564 (ประกาศมาแล้ว 1894 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แผนการตรวจสอบการคลัง การเงิน การบัญชีและการพัสดุอปท. ปี 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_232351_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แผนการตรวจสอบการคลัง การเงิน การบัญชีและการพัสดุอปท. ปี 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_232351_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 890,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/890"
    },
    {
      "date": "8 ต.ค. 2563",
      "no": "ปท 0023.4/ว18099",
      "title": "ซักซ้อมแนวทางการตั้งงบประมาณ เพื่อเป็นค่าใช้จ่ายในการเลือกตั้งสมาชิกสภาท้องถิ่นหรือผู้บริหารท้องถิ่น (ประกาศมาแล้ว 1895 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc03295920201008130656.pdf&filepath=dispatch_upload/backend/core_dispatch_232178_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc03295920201008130656.pdf&filepath=dispatch_upload/backend/core_dispatch_232178_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 890,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/890"
    },
    {
      "date": "7 ต.ค. 2563",
      "no": "ปท 0023.2/ 17969",
      "title": "ขอส่งบุคลากรผู้สำเร็จการศึกษาอบรมหลักสูตร ปฐมนิเทศข้าราชการหรือพนักงานส่วนท้องถิ่นบรรจุใหม่ รุ่นที่ 81 กลับต้นสังกัด (ประกาศมาแล้ว 1896 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X07113436.pdf&filepath=dispatch_upload/backend/core_dispatch_232060_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X07113436.pdf&filepath=dispatch_upload/backend/core_dispatch_232060_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 890,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/890"
    },
    {
      "date": "7 ต.ค. 2563",
      "no": "ปท 0023.2/ว17970",
      "title": "โครงการฝึกอบรมหลักสูตรปฐมนิเทศข้าราชการหรือพนักงานส่วนท้องถิ่นบรรจุใหม่ (เพิ่มเติม) รุ่นที่ 88 - 99 (ประกาศมาแล้ว 1896 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X07112730.pdf&filepath=dispatch_upload/backend/core_dispatch_232054_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X07112730.pdf&filepath=dispatch_upload/backend/core_dispatch_232054_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 890,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/890"
    },
    {
      "date": "7 ต.ค. 2563",
      "no": "ปท 0023.2/ว17965",
      "title": "แจ้งกำหนดการศึกษาดูงานของโครงการฝึกอบรมหลักสูตรการบริหารงานการศึกษาและสวัสดิการสังคมขององค์กรปกครองส่วนท้องถิ่นระดับสูง รุ่นที่ 4 (ประกาศมาแล้ว 1896 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X07111605.pdf&filepath=dispatch_upload/backend/core_dispatch_232047_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X07111605.pdf&filepath=dispatch_upload/backend/core_dispatch_232047_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 890,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/890"
    },
    {
      "date": "7 ต.ค. 2563",
      "no": "ปท 0023.2/ว780",
      "title": "แจ้งประชาสัมพันธ์แผนดำเนินการจัดโครงการฝึกอบรม (ประกาศมาแล้ว 1896 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X07104053.pdf&filepath=dispatch_upload/backend/core_dispatch_232019_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X07104053.pdf&filepath=dispatch_upload/backend/core_dispatch_232019_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 890,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/890"
    },
    {
      "date": "6 ต.ค. 2563",
      "no": "ปท 0023.5/ว17428",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 งบกลาง รายการเงินสำรองจ่ายเพื่อกรณีฉุกเฉินหรือจำเป็น เพื่อใช้ในการดำเนินโครงการบรรเทาปัญหาภัยแล้งและน้ำท่วม ในพื้นที่ 76 จังหวัดทั่วประเทศ โครงการจัดหา (ประกาศมาแล้ว 1897 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 17428 การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 งบกลาง รายการเงินสำรองจ่ายเพื่อกรณีฉุกเฉินหรือจำเป็น เพื่อใช้ในการดำเนินโครงการบรรเทาปัญหาภัยแล้งและน้ำท่วม ในพื้นที่ 76 จังหวัดทั่วประเทศ โครงการจัดหา.pdf&filepath=dispatch_upload/backend/core_dispatch_231976_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 17428 การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 งบกลาง รายการเงินสำรองจ่ายเพื่อกรณีฉุกเฉินหรือจำเป็น เพื่อใช้ในการดำเนินโครงการบรรเทาปัญหาภัยแล้งและน้ำท่วม ในพื้นที่ 76 จังหวัดทั่วประเทศ โครงการจัดหา.pdf&filepath=dispatch_upload/backend/core_dispatch_231976_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 890,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/890"
    },
    {
      "date": "5 ต.ค. 2563",
      "no": "ปท 0023.5/ว17793",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทภาษีมุลค่าเพิ่มและภาษีธุรกิจเฉพาะให้แก่ราชการส่วนท้องถิ่น พ.ศ. 2534 (ภาษีมูลค่าเพิ่ม 1 ใน 9) และภาษีสรรพสามิต (ภาษีสุรา และภาษีสรรพสามิต) ประจำเดือนกันยายน 2563 ให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1898 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 17793 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทภาษีมูลค่าเพิ่ม (ภาษีมูลค่าเพิ่ม 1 ใน 9).pdf&filepath=dispatch_upload/backend/core_dispatch_231810_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 17793 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทภาษีมูลค่าเพิ่ม (ภาษีมูลค่าเพิ่ม 1 ใน 9).pdf&filepath=dispatch_upload/backend/core_dispatch_231810_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 890,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/890"
    },
    {
      "date": "5 ต.ค. 2563",
      "no": "ปท 0023.3/ว17780",
      "title": "การประทับตราสัญลักษณ์ฉลองการครบรอบ 70 ปี ของการสถาปนาความสัมพันธ์ทางการทูตไทยกับสาธารณรัฐประชาธิปไตยประชาชนลาว (ประกาศมาแล้ว 1898 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประทับตราสัญลักษณ์ฉลองการครบรอบ 70 ปี .pdf&filepath=dispatch_upload/backend/core_dispatch_231759_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประทับตราสัญลักษณ์ฉลองการครบรอบ 70 ปี .pdf&filepath=dispatch_upload/backend/core_dispatch_231759_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 890,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/890"
    }
  ]
}